<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Reset Filters</key>
	<string>Filter zurücksetzen</string>
	<key>iIG-pQ-E0X.title</key>
	<string>Medienbrowser</string>
	<key>⚠️ No items matching filter criteria</key>
	<string>⚠️ Keine Elemente entsprechen den Filterkriterien</string>
</dict>
</plist>
